Bug Hunting Session
Bug 127458 - Missing icon for the AutoRedactDoc uno command
Summary: Missing icon for the AutoRedactDoc uno command
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
6.4.0.0.alpha1+
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:6.4.0 target:6.3.4
Keywords:
Depends on:
Blocks: Icon-Theme-Breeze Icon-Theme-Colibre Icon-Theme-KarasaJaga Icon-Theme-Elementary Icon-Request Icon-Theme-Sifr
  Show dependency treegraph
 
Reported: 2019-09-09 22:14 UTC by Muhammet Kara
Modified: 2019-11-11 04:26 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Muhammet Kara 2019-09-09 22:14:22 UTC
Having an icon for the .uno:AutoRedactDoc command would be nice. It opens the auto-redact dialog.
Comment 1 Roman Kuznetsov 2019-09-25 14:06:44 UTC
let's set it as NEW
Comment 2 Commit Notification 2019-11-10 10:26:29 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/4438e7dcbfd78b117b704fd4d15b2e445c3db0b0

elementary: tdf#127458: Add Auto Redact icons

It will be available in 6.4.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 3 Commit Notification 2019-11-10 12:53:17 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/5ae8f2f07815443716b3066706b4f193fe61f7c9

KJ: tdf#123266,  tdf#127458, tdf#128689

It will be available in 6.4.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 4 Commit Notification 2019-11-10 14:04:42 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/3b678ab1904188978e3ecdc51e8febc241cf8aa9

tdf#127458 (Colibre), tdf#128689 (Colibre & elementary)

It will be available in 6.4.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 5 Commit Notification 2019-11-10 20:41:36 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "libreoffice-6-3":

https://git.libreoffice.org/core/commit/42de906c9cba2f78537f935d68cfa6fd86ba5527

tdf#127458 (Colibre), tdf#128689 (Colibre & elementary)

It will be available in 6.3.4.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 6 Commit Notification 2019-11-10 20:42:02 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "libreoffice-6-3":

https://git.libreoffice.org/core/commit/eb9821c83020819f5d85e612701fb2f77c532943

KJ: tdf#123266,  tdf#127458, tdf#128689

It will be available in 6.3.4.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 7 Commit Notification 2019-11-11 04:26:26 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/45c40f88e2aabfdeb8890ce7dcfd8c9a3d212e23

Breeze & Sifr: tdf#127458: Add Auto Redact icons

It will be available in 6.4.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.